
* {
 margin: 0;
 padding: 0;
 outline: none;
 border: none;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.staghen{
  background: rgba(0, 0, 0, 0) url("../images/about-head-style.png") no-repeat scroll center 25px;
  margin-bottom: 45px;
  text-align: center;
}
.col-xs-12.col-sm-8 > p {
  font-size: 15px;
  margin-top: 14px;
  text-align: justify;
}
.col-xs-12.col-sm-8 > h4 {
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 25px;
  text-shadow: 0 1px 0 rgb(0, 0, 0);
  width: 100%;
}
.inner_img {
  width: 100%;
}
.staginner img {
  width: 100%;
}
.staginner {
  float: left;
  margin-bottom:2px;
  width: 100%;
}
.stagstyling > h4 {
    background: #F9DEC9;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin {
  background: #F9DEC9;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}



.stagstyling1 > h4 {
    background: #F9DEC9;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin1 {
  background: #F9DEC9;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin1 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}



.stagstyling2 > h4 {
    background: #D7E5C2;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin2 {
  background: #D7E5C2;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin2 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}


.stagstyling3 > h4 {
    background: #F9F5EC;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin3 {
  background: #F9F5EC;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin3 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}


.stagstyling4 > h4 {
    background: #FFD1C2;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin4 {
  background: #FFD1C2;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin4 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.stagstyling5 > h4 {
    background: #94D0DA;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin5 {
  background: #94D0DA;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin5 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.stagstyling6 > h4 {
    background: #BBCCE0;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin6 {
  background: #BBCCE0;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin6 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.stagstyling7 > h4 {
    background: #A2D9F8;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin7 {
  background: #A2D9F8;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin7 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.stagstyling8 > h4 {
    background: #D8D6CA;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.stagsstylingin8 {
  background: #D8D6CA;
  float: left;
  margin-top: 0;
   padding: 10px 10px 0;
  width: 100%;
}
.stagsstylingin8 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}

.henstyling_in > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling > h4 {
  background: #F9DEC9;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in {
  background: #F9DEC9;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}


.henstyling_in1 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling1 > h4 {
  background: #F9DEC9;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in1 {
  background: #F9DEC9;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in2 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling2 > h4 {
  background: #D7E5C2;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in2 {
  background: #D7E5C2;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in3 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling3 > h4 {
  background: #F9F5EC;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in3 {
  background: #F9F5EC;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in4 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling4 > h4 {
  background: #FFD1C2;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in4 {
  background: #FFD1C2;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in5 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling5 > h4 {
  background: #94D0DA;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in5 {
  background: #94D0DA;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in6 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling6 > h4 {
  background: #BBCCE0;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in6 {
  background: #BBCCE0;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in7 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling7 > h4 {
  background: #A2D9F8;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in7 {
  background: #A2D9F8;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}

.henstyling_in8 > span {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 2px rgb(135, 135, 135);
}
.henstyling8 > h4 {
  background: #D8D6CA;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.henstyling_in8 {
  background: #D8D6CA;
  float: left;
  margin-top: 0;
  padding: 10px 10px 0;
  width: 100%;
}
.spacingcol {
  padding: 0 1px;
}
.newform12 {
  background:rgb(40, 65, 130) none repeat scroll 0 0 !important;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  float: left;
  font-size: 14px;
  padding: 8px 6px;
}
.form12 {
  background: rgb(219, 6, 132) none repeat scroll 0 0;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  float: left;
  font-size: 14px;
  padding: 8px 6px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #e7e7e7 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #e7e7e7 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #e7e7e7 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #e7e7e7 !important;
}
input[type="email"].big-dog::-webkit-input-placeholder {
  color: #e7e7e7 !important;
}
.form-control::-moz-placeholder {
    color: #e7e7e7 !important;
}
.btn.btn_blue {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  font-weight: 700;
  margin-left: 6px;
  padding: 8px 0;
  text-shadow: 0 1px 0 rgb(231, 231, 231);
}
.btn.btn_blue:hover {
  color: rgb(219, 6, 132);
}
.col-xs-12.col-sm-8 > span {
  text-shadow: 0 1px 0 rgb(0, 0, 0);
}
.stagbtn {

}
.stagbtn:hover {

  color: #284182 !important;
}
.product_stag_in > p {
  font-size: 15px;
  text-align: justify;
}
.form12:hover {
  background: #181818;
  color: rgb(255, 255, 255);

}
.bluetop {
  background: rgb(255, 168, 0) none repeat scroll 0 0;
  border: 1px solid rgb(0, 0, 0);
  float: left;
  padding: 60px 25px;
  width: 100%;
}


.package_link {
  color: #fff;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
    background-color: #000;
  float: right;
  font-size: 16px;
  font-weight: 700;
  padding: 10px;
}
.package_link:hover{
 background:#2e3539;
 text-decoration:none;
 color:#fff;

}
.order_stag {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(40, 65, 130) 0%, rgb(40, 65, 130) 39%, rgb(46, 72, 140) 64%, rgb(46, 72, 140) 100%) repeat scroll 0 0;
  border-radius: 5px;

}
.order_stag01 {
  background:#db0684;
}


.form-control {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  vertical-align: middle;
  width: 100%;
}
.product_stag_in h1 {
  font-size: 18px;
}
.product_stag_in > h2 {
  float: left;
  font-size: 25px;
  text-shadow: 0 1px 0 rgb(0, 0, 0);
  font-weight: 700;
  margin-bottom: 20px;
  width: 100%;
}
.product_stag_in li {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("http://garavoguebar.ie/wp-content/themes/easyweb/img/right.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: auto auto;
  float: left;
  margin-bottom: 10px;
  padding-left: 30px;
  width: 100%;
}
.hens li {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("http://garavoguebar.ie/wp-content/themes/easyweb/img/righ01t.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: auto auto;
  float: left;
  margin-bottom: 10px;
  padding-left: 30px;
  width: 100%;
}
.order_hen {
    background: #db0684 none repeat scroll 0 0;
  
}
option {
  background: rgb(203, 203, 203) none repeat scroll 0 0;
}
#contact_info {
  width: 100% !important;
}
.order_stag h2 {
   text-shadow: 0 1px 0 rgb(0, 0, 0);
   font-weight: 700;
   color: #fff;
}
.form-group > label {
  color: #e7e7e7;
  float: left;
  font-weight: 600;
  text-align: right;
  text-shadow: 0 1px 0 rgb(0, 0, 0);
  width: 30%;
}
.btn_instag {
  font-weight: 600;
  width: 100%;
}
.inner_img {
  border: solid 2px #000;
}
.product_stag_in strong u {
  display: inline-block;
  margin-bottom: 18px;
  width: 100%;
}
.title_stag_inner {
  margin-top: 0;
}
.btn_instag:hover {
  background: rgb(0, 0, 0) none repeat scroll 0 0;
  color:#fff !important;
}
li {
  list-style: outside none none;
}
.right1 {
  margin-right: 8px;
  width: auto;
}
.product_stag_in span {
  float: left;
  margin-bottom: 10px;
  text-align: justify;
  width: 100%;
}

.inner_img01 > img {
  margin-top: 10px;
  width: 100%;
}

.points b {
  margin-right: 5px;
}
.points {
  float: left;
  margin-top: 10px;
  width: 100%;
}
.points h4 {
  margin-bottom: 20px;
}
.inner_content {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}

@media screen and (max-width:1199px) {
.btn.btn_blue {
  padding: 8px 12px !important;
}
.entertainment h1 {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-origin: padding-box;
  background-position: 0 25px;
  background-repeat: repeat-x;
  background-size: auto auto;
  color: rgb(82, 84, 88);
  margin-bottom: 45px;
  text-align: center;
}
}


